[CinCV TNG] [PATCH] Removed dependency to libesd0 in debian

Nicola Ferralis feranick at yahoo.com
Wed May 16 22:22:32 CEST 2018


ESound is no longer supported in recent Debian/Ubuntu releases. The lack 
of libraries prevents compilation in most recent Ubuntu releases (Bionic+)

Thanks,
Nicola
-------------- next part --------------
From 8bb33326cc1180c9093c5061e1e629b85666532a Mon Sep 17 00:00:00 2001
From: Nicola Ferralis <feranick at hotmail.com>
Date: Wed, 16 May 2018 16:19:47 -0400
Subject: [PATCH] Removed dependency to libesd0 in debian

ESound is no longer supported in recent Debian/Ubuntu releases. The lack of libraries prevents compilation in most recent Ubuntu releases (Bionic+)
---
 debian/control | 1 -
 1 file changed, 1 deletion(-)

diff --git a/debian/control b/debian/control
index 3093126e..530c69cb 100644
--- a/debian/control
+++ b/debian/control
@@ -19,7 +19,6 @@ Build-Depends: debhelper (>= 9),
 	libpng12-dev | libpng-dev,
 	libjpeg8-dev | libjpeg-dev,
 	libtiff4-dev | libtiff5-dev,
-	libesd0-dev,
 	libaudiofile-dev,
 	libraw1394-dev,
 	libavc1394-dev,
-- 
2.15.1 (Apple Git-101)



More information about the Cinelerra mailing list